@font-face {
  font-family: 'ulms_icons';
  src:  url('../fonts/ulms_icons.eot');
  src:  url('../fonts/ulms_icons.eot') format('embedded-opentype'),
    url('../fonts/ulms_icons.ttf') format('truetype'),
    url('../fonts/ulms_icons.woff') format('woff'),
    url('../fonts/ulms_icons.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ulms-icon-"], [class*=" ulms-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ulms_icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ulms-icon-cart:before {
  content: "\e90d";
}
.ulms-icon-testing:before {
  content: "\e90b";
}
.ulms-icon-users:before {
  content: "\e909";
}
.ulms-icon-comments:before {
  content: "\e90a";
}
.ulms-icon-grid:before {
  content: "\e907";
}
.ulms-icon-list:before {
  content: "\e908";
}
.ulms-icon-teacher:before {
  content: "\e903";
}
.ulms-icon-bachelor:before {
  content: "\e904";
}
.ulms-icon-pupil:before {
  content: "\e905";
}
.ulms-icon-book:before {
  content: "\e906";
}
.ulms-icon-certificate:before {
  content: "\e900";
}
.ulms-icon-certificate-2:before {
  content: "\e90c";
}
.ulms-icon-books:before {
  content: "\e901";
}
.ulms-icon-star:before {
  content: "\e902";
}

